package com.sybotan.android.demo.entitiies

data class BuildEntity(
    val rtn: List<Build>
)

data class Build(
    val createTime: String,
    val floor: List<Floor>,
    val id: String,
    val lastUpdate: String,
    val localId: String,
    val localName: String,
    val name: String,
    val objectType: String,
    val projectId: String,
    val statistics: StatisticsX
)

data class Floor(
    val bimIdPre: String,
    val buildingId: String,
    val count: Double,
    val createTime: String,
    val floorSequenceID: Double,
    val id: String,
    val infos: Info,
    val lastUpdate: String,
    val localId: String,
    val localName: String,
    val modelId: String,
    val name: String,
    val objectType: String,
    val projectId: String,
    val statistics: Statistics
)

/*class StatisticsX(
)*/

data class Info(
    val floorElevation: Any,
    val floorMap: String
)

/*
class Statistics(
)*/
